Last Comment Bug 502151 - [Tracking] netapp-a/b firmware upgrades
: [Tracking] netapp-a/b firmware upgrades
Status: RESOLVED FIXED
04/17/2010 @ 2pm PDT
:
Product: mozilla.org Graveyard
Classification: Graveyard
Component: Server Operations (show other bugs)
: other
: All Other
: -- minor (vote)
: ---
Assigned To: Aravind Gottipati [:aravind]
: matthew zeier [:mrz]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-02 21:03 PDT by matthew zeier [:mrz]
Modified: 2015-03-12 08:17 PDT (History)
7 users (show)
mzeier: needs‑downtime+
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Affected VMs (156 bytes, text/plain)
2009-12-03 13:41 PST, matthew zeier [:mrz]
no flags Details
Affected NFS exports (594 bytes, text/plain)
2009-12-03 13:44 PST, matthew zeier [:mrz]
no flags Details

Description matthew zeier [:mrz] 2009-07-02 21:03:41 PDT

    
Comment 1 matthew zeier [:mrz] 2009-12-01 09:20:02 PST
Need to start planning.
Comment 2 matthew zeier [:mrz] 2009-12-03 13:41:37 PST
Created attachment 415943 [details]
Affected VMs
Comment 3 matthew zeier [:mrz] 2009-12-03 13:44:47 PST
Created attachment 415944 [details]
Affected NFS exports
Comment 4 Aravind Gottipati [:aravind] 2009-12-14 14:28:03 PST
I'd like to schedule this for Jan 2'nd.  Will look at the list of mounts and will let folks know what will be impacted.
Comment 5 Justin Fitzhugh 2010-02-18 20:49:57 PST
have we really been trying to plan this for 6 months...? wow.
Comment 6 matthew zeier [:mrz] 2010-03-25 16:49:01 PDT
Date's confirmed, will educating around downtime.
Comment 7 John O'Duinn [:joduinn] (please use "needinfo?" flag) 2010-04-13 01:11:07 PDT
In this downtime, approx how long will you need for the netapp upgrades? 

(Whatever time is needed is fine; I ask because I'm trying to calc how long the overall tree closure will need to be. RelEng will need to keep the trees closed for a couple of hours afterward netapp work is done, while we spin all build/test/perf systems back up to speed.)
Comment 8 Aravind Gottipati [:aravind] 2010-04-13 10:11:15 PDT
We would like a 3 hour window (from start to stop), before we declare the exports and iscsi shares to be functional.  So the downtime starts at 2:00 PM, we should be done by 5:00 PM.  Does that answer your question?  If you need more information, let me know.
Comment 9 John O'Duinn [:joduinn] (please use "needinfo?" flag) 2010-04-17 17:22:14 PDT
The IT upgrade work completed on schedule by 5pm. I'm now verifying RelEng systems are ok before reopening tree.
Comment 10 Phong Tran [:phong] 2010-04-17 17:37:46 PDT
vm's should be back online.  let me know if i missed anything.

Note You need to log in before you can comment on or make changes to this bug.